uuid: 13f00423-4db9-4c50-a8bf-013a48f5359f
langcode: fr
status: true
dependencies:
  config:
    - block_content.type.node_block
    - field.storage.block_content.field_node
    - node.type.static
id: block_content.node_block.field_node
field_name: field_node
entity_type: block_content
bundle: node_block
label: Node
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      static: static
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
